/*------------------------------------------------------- 
  standard base elements   	                                    
------------------------------------------------------- */
html {height:100%;}
body {height:100%; background-color:#ffffff; font-family:‘Lucida Sans Unicode’, ‘Lucida Grande’, Arial, Verdana, Helvetica, sans-serif; font-size:62.5%; margin:0px; padding:0px; border:0px; color:#404040;}
th, td {font-family: Arial, Verdana, Helvetica, sans-serif; color:#404040;}

p {text-align:left;}
img {border:0px;}
img.putleft { margin-bottom: 10px; margin-right: 10px;}
img.putright { margin-bottom: 10px; margin-left: 10px;}


h1, h2, h3, h4, h5, h6 { text-align: left }
h1{ color: #333333; font-size:1.9em; font-weight:normal; margin:0px 0px 7px 0px; padding:0px; line-height:1.2em;  font-family:‘Lucida Sans Unicode’, ‘Lucida Grande’, Arial, Helvetica, Verdana, sans-serif;}
h2 {color: #333333; font-size:2.2em; font-weight:normal; margin:0px 0px 5px 0px; padding:0px; font-family:‘Lucida Sans Unicode’, ‘Lucida Grande’, Arial, Helvetica, Verdana, sans-serif; line-height:normal;}
h3 {color: #4c575e; font-size:1.4em; font-weight:normal; margin-bottom:2px; margin-left:0px; margin-right:0px; margin-top:0px; padding:0px;}
h4 {color: #194994; font-size:1.0em; font-weight:bold; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px; padding:0px;}

h1 a {color: #a8abd0;}
h1 a:hover {text-decoration:none;}
h1.form {padding-left:10px;}

h2 a {color: #333333; text-decoration:none;}
h2 a:hover {color: #333333; text-decoration:underline;}

a {background: none transparent scroll repeat 0% 0%; color:#b70504; text-decoration:none; font-weight:normaL;}
a:hover {text-decoration:underline; color:#b70504;}


li {list-style-type:square; line-height:130%;}

.nobr {white-space:nowrap;}

/*------------------------------------------------------- 
  forms   	                                    
------------------------------------------------------- */

form {display:inline; margin:0px; padding:0px;}
fieldset {border-color:#bbc2c4; border-style:solid; border-width:1px; padding:10px; color:#ac9a9a;}
legend {font-weight:bold; margin-bottom:20px; color:#ac9a9a;}
label {color:#404040; font-weight:normal; margin-right:10px;}
input {color:#404040; border:#d6d6d6 1px solid; background-color:#ffffff; font-size:1.0em; padding:3px; margin-bottom:5px; height:16px; font-family: Arial, Helvetica, Verdana, sans-serif;}
select {color:#404040; border:#d6d6d6 1px solid; background-color:#ffffff; font-size:1.0em; padding:3px; margin-bottom:5px; font-family: Arial, Helvetica, Verdana, sans-serif;}
textarea {color:#404040; border:#d6d6d6 1px solid; background-color:#ffffff; font-size:1.0em; padding:3px; margin-bottom:5px; font-family: Arial, Helvetica, Verdana, sans-serif;}

* html fieldset{ position: relative;} 
* html legend{ position:absolute; top:-.5em; left:-7px;} 
* html fieldset{ position: relative; margin-top:1em; padding-top:20px; }  

.inputbutton {border:none; font-weight:bold; color:#a6c775; cursor:pointer; border:none; background-color:#ffffff; text-align:left;}

.CMSButton {color:#ffffff; background-color:#63abd3; font-weight:bold; cursor:pointer; margin:0px; border:solid 1px #63abd3;}

.formsbutton {color:#ffffff; background-color:#323232; font-weight:normal; cursor:pointer; border:none; text-align:center; margin:0px;  height:30px; padding:0px 14px 0px 12px; font-size:1.2em;}
